﻿

.Arial{ font-family:Arial;  font-size:12px; }
.Georgia{ font-family:Georgia; font-size:13px; }
.Text{  font-family:'Arial', 'Times New Roman'; font-size:12px;  color:#121212;line-height:20px; }

.Heading{color:#000;font-family:'Arial', 'Times New Roman'; font-size:24px; line-height:30px;}


h1,h2,h3,h4,h5,h5{  font-family:'Arial', 'Times New Roman'; font-weight:normal; }
h1{ font-size:36px; line-height:30px; margin:10px 0; }
h2{ font-size:22px; line-height:20px; margin:10px 0;}
h3{ font-size:18px; line-height:18px;}
h4{ font-size:16px; line-height:16px;}
h5{ font-size:14px; line-height:14px;}
h6{ font-size:12px; line-height:12px;}

.chinese{ display:block;}
.english{ display:block;}

p{ padding:5px 0; margin:0;}

z,.Text ul{ list-style-type:disc; list-style-position:inside; margin:10px 0; padding:0;}
z,.Text ul li{ list-style-type:disc; margin:0; padding:5px 10px; }
z,.Text ol{  margin:10px 0; list-style-position:inside; margin:10px 0; padding:0;}
z,.Text ol li{ margin:0; padding:5px 10px; }

.Text table{  border-collapse:collapse;  font-family:Arial; font-size:11px;  color:#121212;  }
.Text td, .Text th{ border:solid 1px #ccc; padding:5px;  }
